curl -X POST "https://server.smartlead.ai/api/v1/leads/leads/push-between-lists?api_key=YOUR_KEY" \
-H "Content-Type: application/json" \
-d '{
"action": "move",
"fromListId": 500,
"toListId": 501
}'
{
"ok": true,
"data": {
"total_leads_moved": 1250
}
}
Copy or move leads from one list to another
curl -X POST "https://server.smartlead.ai/api/v1/leads/leads/push-between-lists?api_key=YOUR_KEY" \
-H "Content-Type: application/json" \
-d '{
"action": "move",
"fromListId": 500,
"toListId": 501
}'
{
"ok": true,
"data": {
"total_leads_moved": 1250
}
}
copy or moveleadIds or fromListId.leadIds or fromListId.curl -X POST "https://server.smartlead.ai/api/v1/leads/leads/push-between-lists?api_key=YOUR_KEY" \
-H "Content-Type: application/json" \
-d '{
"action": "move",
"fromListId": 500,
"toListId": 501
}'
{
"ok": true,
"data": {
"total_leads_moved": 1250
}
}